channel = "wzprime"
MXd = 10000.
MXr = 10000.
MXc = 10000.
MY1 = 3000.
gVXd = 0.
gVXc = 0.
gAXd = 1.
gAd11 = 0.25
gAu11 = 0.25
gAd22 = 0.25
gAu22 = 0.25
gAd33 = 0.25
gAu33 = 0.25
gVd11 = 0.
gVu11 = 0.
gVd22 = 0.
gVu22 = 0.
gVd33 = 0.
gVu33 = 0.
gAl11 = 0.
gAl22 = 0.
gAl33 = 0.
gVl11 = 0.
gVl22 = 0.
gVl33 = 0.
gnu11 = 0.
gnu22 = 0.
gnu33 = 0.
gVh = 0.
WY1 = 74.604
include("MC15JobOptions/MadGraphControl_MGPy8EG_A14NNPDF23LO_DMsimp_A1.py")
